/*reset.css*/body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}
/*fonts.css*/body{font:13px arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}table {font-size:inherit;font:100%;}select, input, textarea {font:99% arial,helvetica,clean,sans-serif;}pre, code {font:115% monospace;*font-size:100%;}body * {line-height:1.22em;}



/* page_width[px] / 13 => non_IE   / .9759 => IE  */

#pagewrap {
	margin:auto;text-align:left; /* leave unchanged */
	width:73.846em;/* non-IE */
	*width:75.669em;/* IE */
	min-width:760px;/* optional but recommended */
width:970px;
}




#demo1 {font-size:85%;}  /*renders 11px */
#demo2 {font-size:100%;} /*renders 13px */ 
#demo3 {font-size:107%;} /*renders 14px */
#demo4 {font-size:122%;} /*renders 16px */
#demo5 {font-size:136%;} /*renders 18px */

a { outline: none !important; }

#main {
width:660px;
float:right;
background:#fff url(img/middlebg.gif) repeat-y left 0px;
}

#menu {
width:300px;
float:left;
}

#menu li {
display:block;
border-bottom:1px solid #DFDFDF;
padding:4px 20px 4px 4px;
background-color:#6F6F6F;
}

#menu li span.spl {
display:block;
float:left;
width:60px;
height:100%;
font-size:12px;
height:30px;
}
#menu li span.spr {
display:block;
float:rigth;
margin-left:76px;


}

#menu li {
margin-left:10px;
}



      .clearer {
      clear:both;
      height:1px;
      overflow:hidden;
      margin-top:-1px;
      font-size:0;
      }



.clb:after {   
    content: ".";
    display: block;
    height: 0;
    clear: both;
    font-size:0;
    visibility: hidden;
    overflow:hidden;
}

.clb {display: inline-block;}
/* Hides from IE-mac \*/
* html .clb {height: 1%;}
.clb {display: block;}
/* End hide from IE-mac */

.line4top {
border-top:4px solid #003366;
margin-left:10px;
}


h1 {
font-size:136%;
padding:15px 30px;
background:#003366 url(img/bluebg.gif) no-repeat left 0px;

color:white;
text-align:center;
}

#menu li a {
color:white;
text-decoration:none;
display:block;
width:100%;
}


#menu li.active {
margin-left:0;
padding-right:25px;
background-color:#F28B44;
}

#menu li.sold {

background-image:url(img/soldmark.gif);
background-repeat:no-repeat; 
background-position:right;
}

#menu li.new {

background-image:url(img/newmark.gif);
background-repeat:no-repeat; 
background-position:right;

}

#menu li.undercontract {

background-image:url(img/contractmark.gif);
background-repeat:no-repeat; 
background-position:right;

}

#header {
text-align:right;
margin-top:10px;
padding-top:20px;
height:30px;
}

#header img {
float:left;
padding-left:0px;
position:absolute;
top:15px;
margin-left:-5px;
}

#header span {
padding-top:10px;
display:block;

}

#tabnav {
margin-left:10px;
background-color:#6F6F6F;
color:white;
}

#top_preperties {
clear:both;
background:white url(img/bgwhite.gif) repeat-x left top;
height:180px;
width:960px;
border-top:2px solid #003366;
float:right;
text-align:left;
}





   #header ul {
      margin:0;
      padding: 0;
      list-style:none;
       float:right;
      }
      
    #header li {
      float:left;
       margin:0;
      padding:0;
      margin-left: 15px;
      font-size:130%;
      background:#ddd  url(img/tabbg.gif) no-repeat left -50px;
      }
      
    #header a {
      
      float:left;
      padding:5px 5px 4px 16px;
      text-decoration:none;
  
      color:#808080;
      }
      #header a:hover {
      color:#003366;
      }
       #header li span { 
       width:8px;
         float:left;
		background:#ddd  url(img/tabbg.gif) no-repeat right -50px;
       }
      
      
      #header li.active {
      background: url(img/tabbg.gif) no-repeat left 0px;
      }
      #header li.active span {
      background: url(img/tabbg.gif) no-repeat right 0px;
      }
      
       #header li.active a,#header li.active a:hover {
       color:white;
       }
      
      
      
 


#categorymenu
{
clear:both;
padding:10px;

	text-align: left;
background: #003366 url(img/leftcb.gif) no-repeat left 0px;
	color: white;
	margin-left:10px;
	margin-bottom:5px;
	*margin-bottom:0px;
	/* border-bottom: 2px solid #003366; */
}



#categorymenu a {
    background: transparent url('img/bluebutton2.gif') no-repeat scroll top right;
    color: #DDDDDD;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 22px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
        outline: none !important; /* hide dotted outline in Firefox */
       

}

#categorymenu a span {
    background: transparent url('img/bluebutton2.gif') no-repeat scroll top left;
    display: block;
    line-height: 12px;
    padding: 5px 0 5px 18px;
}

#categorymenu a:hover {
color:#fff;
}

#categorymenu a:active {
    background-position: bottom right;
    color: #000;
    outline: none !important; /* hide dotted outline in Firefox */
}

#categorymenu a:active span {
    background-position: bottom left;
   padding: 6px 0 4px 18px;  /* push text down 1px */
}

#categorymenu a.active {
    background-position: bottom right;

}
#categorymenu a.active span {
    background-position: bottom left;
color:#003366;
}


div.previewbox {
float:left;
width:280px;
margin-left:10px;
padding:10px;

}

#thumbs {
float:right;
width:162px;

}

#propety_photo {
background-color:#dfdfdf;
width:654px;
margin-left:1px;
}

#imgbig {
border:4px solid #dfdfdf;
margin:0;
float:left;
}


#imgth1 {
border-top:4px  solid #dfdfdf !important;
border-bottom:3px  solid #dfdfdf !important;
}
#imgth2 {
border-top:0px  solid #dfdfdf !important;
border-bottom:3px  solid #dfdfdf !important;
}

#accordion {
	background:#fff url(img/graybgbottom.gif) no-repeat 0px bottom;

}
#menubottom {
	background:#fff url(img/graybgbottom.gif) no-repeat 0px bottom;
	height:10px;
	font-size:1px;
}

#menutop {
border-top: #fff solid 1px;
	background:#fff url(img/graybgtop.gif) no-repeat 0px top;
	
	border-bottom: #fff solid 1px;
padding:0px 20px 10px 0px;
color: #1F1F1F;
font-size:80%;
height:30px;
}

#xmenutop input {
border:1px gray solid;
padding:5px;
font-size:12px;
width:160px;
}

#menu label {


}

#menu label span.spl {
display:block;
float:left;
width:60px;
height:100%;
color:#e7e7e7;margin-left:30px;
margin-top:5px;
}
#menu label span.spr {
display:block;
float:rigth;
margin-left:70px;


}



#menu input.g-prettysearch 
{
background: transparent url('img/sf_repeat.gif') repeat-x scroll center top; width: 140px; 
height: 23px; 
margin-top: 9px; 
margin-left: 11px; 
}
#menu .search-wrapper { 
position: relative; 
width: 140px; 
margin-top: 9px; 
margin-left: 11px; 
}
#menu .search-wrapper input.g-prettysearch { 
width: 100px; 
margin-left: 20px;
}
#menu .search-wrapper .left, #menu .search-wrapper .right {  }

#menu .search-wrapper .left { 
background: transparent url('img/sf_leftcap.gif') no-repeat scroll left top; display: block; 
position: absolute; 
left: 0pt; top: 0pt; 
width: 20px; 
height: 23px; 
}
#menu .search-wrapper .right { 
background: transparent url('img/sf_rightcap.gif') no-repeat scroll right top; display: block; 
position: absolute; 
right: 0pt; top: 0pt; 
width: 10px; 
height: 23px; 
}
#menu .search-wrapper.empty.blurred input { 
color: rgb(126, 126, 126); }

#menu .search-wrapper .reset { 
background: transparent url('img/close.gif') repeat; 
overflow: hidden; 
position: absolute; 
width: 11px; height: 11px; 
z-index: 1; right: 4px; top: 6px; 
display: block; 
cursor: pointer; 
}
#xmenu .search-wrapper.empty .reset { display: none; }

#menu .search-wrapper input.g-prettysearch { 
border: 0px none ; 
margin: 0pt; 
padding: 5px 8px 0pt 2px; 
background: transparent url('img/sf_repeat.gif') repeat-x scroll center top; 
position: absolute; 
width: 100px; 
top: 0pt; 
right: 10px; 
font-family: "Lucida Grande",Geneva,Arial,sans-serif; 
font-style: normal; font-variant: normal; font-weight: normal; 
font-size: 12px; 
line-height: normal; 
font-size-adjust: none; 
font-stretch: normal; 
}

#xmenu label .prettyplaceholder { display: none; }


/*    photonav */
#photocom {
padding:4px 4px 8px 4px;
color:#6e6e6e;
font-size:96%;

}
#photonav {
width:158px;
text-align:center;
float:right;
}

#captions {
width:460px;
height:30px;
padding-left:15px;
}
#slideshow {
margin:0 20px;
}

#property_info {
margin-left:15px;
margin-top:20px;
width:623px;
 background: #BAB9C7 url(img/featuresbigbg.gif) no-repeat left top ;
color:#666;
}

#property_info span.bottom{
display:block;
 background: url(img/featuresbigbg.gif) no-repeat left bottom;
height:6px;
font-size:1px;
clear:both;
}

#property_address {
position:relative;
width:170px;
padding:15px;
height:100%;
color:white;
}

#property_price {
margin-top:10px;
bottom:0;
}

#property_features {
float:right;
width:420px;
padding-top:15px;
}
#property_features li {
display: block;
height:23px;
float:left;
width:170px;
padding:7px 20px 0px 5px;
margin-left:10px;
xborder-left: #E8E7EF solid 1px;
xborder-bottom: #cfcfcf solid 1px;
}

#property_features li span {
float:right;
}

#read_more {
mergin-top:20px;
width:623px;
color:#666;
margin-left:15px;
margin-top:15px;

}


#main span.mbottom {
display:block;
margin-top:20px;
font-size;1px;
height:20px;
background:#fff url(img/middlebgbottom.gif) no-repeat left bottom;
}

#footer {

width:623px;
color:#666;
margin-left:15px;
margin-top:15px;
float:right;
font-size:90%;
margin-bottom:20px;
}





#tabnav  {
padding:8px 0;
border-bottom: #fff solid 1px;
}

#tabnav b {
    background: transparent url('img/graybutton2.gif') no-repeat scroll top right;
    color: #DDDDDD;
    display: block;
    float: left;
    font: normal 10px arial, sans-serif;
    height: 17px;
    margin-left:6px;
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
        outline: none !important; /* hide dotted outline in Firefox */
       cursor:pointer;

}

#tabnav b span {
    background: transparent url('img/graybutton2.gif') no-repeat scroll top left;
    display: block;
    float:left;
    line-height: 10px;
    padding: 4px 0 3px 10px;
}

#tabnav b:hover {
color:#fff;
}

#tabnav b:active {
    background-position: bottom right;
    color: #000;
    outline: none !important; /* hide dotted outline in Firefox */
}

#tabnav b:active span {
    background-position: bottom left;
   /*padding: 6px 0 4px 18px;   push text down 1px 
       padding: 5px 0 2px 10px;*/
}

#tabnav b.active {
    background-position: bottom right;

}
#tabnav b.active span {
    background-position: bottom left;
color:#003366;
}


/* IE HACK */
#accordion {
*border-top: #fff solid 1px;
*margin-top:-2em;
}




h2 {
font-size:16px;
color:#003366;
margin-top:1em;
}

.postentry {
margin-bottom:20px;
}
.postentry p {
margin-top:1em;
}

.postentry ul {
margin:1em;
list-style-image:none;
list-style-position:outside;
list-style-type:square;
}
.postentry li {
margin-left:1em;


margin:7px 0pt 8px 10px;
}


.postentry strong {
font-weight:bold;

}

.pdfbox {margin:5px;

height:32px;
background: transparent url(/images/helpers/pdf_icon.gif) no-repeat;

}

.pdfbox a {padding-left:40px;

}

#slideshow,#prevphoto,#nextphoto {
cursor:pointer;

}

#thumb0 {
padding-top:4px;
}
#thumb1,#thumb2  {
padding-top:3px;
}

#thumbs {
overflow:hidden;
padding-top:2px;
padding-bottom:3px;
position:absolute;
background-color:#DFDFDF;
margin-left:489px;

}

#thumbs img {padding-top:3px; width:158px;}

#thumbs img.hideit,#thumbs a.hideit {display:none;}


#photonav {
font-size:10px;
}

#footer a {
color:#666;
text-decoration:none;
}

#website-development {
float:right;
width:100px;
}

#website-development a {
color:#AFAFAF;
font-size:10px;
font-family:verdana;
}

#thumbpaging {
/*position:absolute;
top:3px;width:140px;
left:0;*/

background-color:black;
color:white;
padding:5px;
padding-left:14px;
width:300px;
opacity:.8;

}

#thumbpaging a {
color:white;
text-decoration:none;
border:1px solid #9B9B9B;
padding:2px;
font-size:14px;
width:20px;
text-align:center;
/*display:block;
float:left;*/
margin-right:5px;
margin-top:3px;
opacity:1;
}

#thumbpaging a.act,#thumbpaging a:hover.act {
background-color: #F28B44;
color:#fff;
}



#thumbpaging a:hover {
background-color:#DBDBDB;
color:gray;
}

a.googleearth {
background: transparent url(img/gelogoicon.gif) no-repeat;
padding-left:20px;
color:#4F7295;
}
